API ReferenceNotifications
Esta página solo está disponible en inglés.
Store preferences
GET /rest/v1/preferences
Currency, language and timezone.
Required scope: products:read.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/preferences"{ "object": "preferences", "currency": "EUR", "language": "en", "timezone": "Europe/Rome"}Última actualización el 18 de octubre de 2026
¿Necesitas ayuda?
Escríbenos y te responde una persona, normalmente en un día laborable.